{% extends '@!EasyAdmin/default/layout.html.twig' %}
{% block content %}
        <div class="container">
            <div class="row">
                <div class="col-sm">

                    {{ form_start(uploadCSVForm) }}
                    <div id=nickname" class="form-group">
                        {{ form_label(uploadCSVForm.csv) }}
                        {{ form_errors(uploadCSVForm.csv) }}
                        {{ form_widget(uploadCSVForm.csv) }}
                    </div>
                    <div id=submit" class="form-group">
                        {{ form_widget(uploadCSVForm.save, {'attr': {'class': 'btn btn-primary'}}) }}
                    </div>

                    {{ form_end(uploadCSVForm) }}

                </div>

            </div>

        </div>
{% endblock %}